### Method

# WebKitWebExtension DOMWheelEvent get_wheel_delta_x

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_wheel_event_get_wheel_delta_x (
      WebKitDOMWheelEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMWheelEvent:wheel-delta-x`

#### Return value

Type: `glong`

A #glong.